RubyGems Navigation menu

snp_vk_parser 0.1.2

SNP VK API allows you some awesome features

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.2 - November 16, 2015 (8.5 KB)
  2. 0.1.1 - November 16, 2015 (8.5 KB)
显示所有版本 (共 3 个)

Runtime 依赖 (1):

vkontakte_api ~> 1.4

Development 依赖 (8):

bundler ~> 1.10
factory_girl ~> 4.0
rake ~> 10.0
rspec >= 0
simplecov >= 0
vcr >= 0
webmock >= 0
yard >= 0

业主:

作者:

  • Ivan Novikov

SHA 256 校验和:

571df519a220f7d467397f4c776c9e1afe38b47d672c040375095645624770a7

下载总量 4,721

这个版本 2,823

许可:

MIT

需要的 Ruby 版本: >= 1.9.2

链接: